PHP 手冊
前一頁 |  | 下一頁

# DOMDocument->importNode()

DOMDocument->importNode() -- Import node into current document

## Description

class DOMDocument {
DOMNode importNode ( DOMNode importedNode [, bool deep] )
}

This function returns a copy of the node to import and associates it with the current document.

## Parameters

importedNode

  The node to import.

deep

  If set to `TRUE`, this method will recursively import the subtree under the importedNode.

## Return Values

The copied node.

## Exceptions

DOMException is thrown if node cannot be imported.

前一頁 | 內容 | 下一頁
DOMDocument->getElementsByTagNameNS() | 上一層 | DOMDocument->load()